Page MenuHomePhabricator

elm.Slider indicator do not show unless you set span_size
Closed, ResolvedPublic

Description

Well, the title already say everything, to reproduce:

in test_slider.c comment out line 149 (elm_slider_span_size_set(sl, 120);)

you can now see that the indicator is not showed anymore.

DaveMDS created this task.Aug 13 2016, 4:41 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
q66 edited projects, added efl: widgets; removed Restricted Project.Jun 11 2018, 7:34 AM
zmike closed this task as Resolved.Jul 24 2018, 10:44 AM
zmike claimed this task.
zmike added a subscriber: zmike.

This is no longer an issue.